Mailinglist Archive: yast-devel (128 mails)

< Previous Next >
[yast-devel] Yast/11.2 uses <arch>-11.1 for path in driverupdate image
  • From: Christian Ehrlicher <Ch.Ehrlicher@xxxxxx>
  • Date: Fri, 19 Feb 2010 15:47:15 +0100
  • Message-id: <4B7EA473.7080201@xxxxxx>
Hi,

After I fixed my problem with the lvm hardware raid I tried to create a
driverupdate file.
Therefore I created the driverupdate as described here:
http://ftp.suse.com/pub/people/hvogel/Update-Media-HOWTO/html/
But Yast simply did not recognize my files. After digging around for
some hours I found a hint on autoyast-devel that it works with
linux/suse/x86_64-11.1/ as path...

Can this bug maybe documented somewhere in
http://ftp.suse.com/pub/people/hvogel/Update-Media-HOWTO/html/ or
opensuse wiki? This could save others some hours of trail and error :)


Thx,
Christian

< Previous Next >
This Thread
  • No further messages